/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 120px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
margin: 2px 0;
padding: 0;

}

.markermenu ul li a{

font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #ffffff;
display: block;
width: auto;
padding: 1px 0;
padding-left: 0px;
text-decoration: none;

}

* html .markermenu ul li a{ /*IE6 hack*/
width: 110px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #ffffff;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: white;

}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: white;
}

.blackwhite li a:hover{
background: white;
color: white;
}